/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "98"; */
"Exporting Comic" = "Esporto fumetto";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "99"; */
"Page:" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "100"; */
"of" = "di";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "101"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "102"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "103"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "120"; */
"Pages:" = "Pagine:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "121"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "122"; */
"From:" = "Da:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "123"; */
"All" = "Tutto";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "124"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "126"; */
"to" = "a";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "127"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "138"; */
"Name:" = "Nome:";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "140"; */
"Export" = "Esporta";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "142"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "154"; */
"Visibility:" = "Visibilità:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "157"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Everyone"; ObjectID = "158"; */
"Everyone" = "Tutti";

/* Class = "NSMenuItem"; title = "Friends of friends"; ObjectID = "159"; */
"Friends of friends" = "Amici di amici";

/* Class = "NSMenuItem"; title = "Friends"; ObjectID = "160"; */
"Friends" = "Amici";

/* Class = "NSMenuItem"; title = "Self"; ObjectID = "161"; */
"Self" = "Io";

/* Class = "NSTextFieldCell"; title = "Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. "; ObjectID = "175"; */
"Use the web browser window (which should have just appeared) to authorize Comic Life to post to your Facebook account. " = "Utilizza la finestra del browser web (che dovrebbe essere appena apparsa) per autorizzare Comic Life a pubblicare sul tuo account di Facebook. ";
